Mozilla Thunderbird < 52.5 Multiple Vulnerabilities (macOS)

High Nessus Plugin ID 105043

Synopsis

The remote macOS or Mac OS X host contains a mail client that is affected by multiple vulnerabilities.

Description

The version of Mozilla Thunderbird installed on the remote Windows host is prior to 52.5. It is, therefore, affected by multiple vulnerabilities.

Solution

Upgrade to Mozilla Thunderbird version 52.5 or later.

See Also

https://www.mozilla.org/en-US/security/advisories/mfsa2017-26/

Plugin Details

Severity: High

ID: 105043

File Name: macosx_thunderbird_52_5.nasl

Version: 1.3

Type: local

Agent: macosx

Published: 2017/12/06

Modified: 2018/07/14

Dependencies: 56557

Risk Information

Risk Factor: High

CVSSv2

Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSSv3

Base Score: 8.8

Temporal Score: 7.7

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:mozilla:thunderbird

Required KB Items: MacOSX/Thunderbird/Version

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2017/11/23

Vulnerability Publication Date: 2017/11/23

Reference Information

CVE: CVE-2017-7826, CVE-2017-7828, CVE-2017-7830

BID: 101832